
Infrastructure - Bug #1771

gmn-dev getOperationStatistics() is returning NotAuthorized 

2011-09-03 00:12 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.35-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

my understanding is that all Tier1 methods should not require authorization, but on gmn-dev, am getting a NotAuthorized exception

from the call:

https://gmn-dev.test.dataone.org/mn/monitor/event

(documentation does allow this exception to be returned, so maybe needs some clarification).

History

#1 - 2011-09-03 00:16 - Rob Nahf

- Category set to d1_mn_GMN

- Assignee set to Roger Dahl

#2 - 2011-09-04 16:57 - Roger Dahl

- Status changed from New to Closed

We've deprecated the call.
